Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 15:06:45 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del rachielle talampas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rachielle Bot:  Hi Rachielle ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8277779323 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96596705741 Bot:  Please wait while we transfer you to an agent Agent:  Hi( Rachielle), Thank you for contacting us. How may I help you? Customer:  i want to follow up may order Customer:  since today its a third day Customer:  and yesterday i was received message that my order not delivered Customer:  how it was? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  ok i will wait Agent:  We can see that our delivery has contacted you on your number 96596705741 but there was no response form you Customer:  no one call me really Customer:  i don't have any missed call from them Customer:  can they deliver it today for me Agent:  We apologize for that Agent:  Our team will contact you again asap to deliver your order Customer:  my number is active so that any calls i can receive Customer:  but no one called me Agent:  Our team will contact you again asap to deliver your order Agent:  Is there anything else i can help you with ? Customer:  ok i hope today Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  can u check this please 8277779323 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  rachielle talampas Bot:  Hi Rachielle Talampas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8277779323 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Rachielle , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  want to follow up my order Customer:  no one called me for delivery Customer:  its 3 days today Agent:  As we checked the delivery has been rescheduled by the courier team Agent:  you can track the order by the follwing link: Agent:  https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC0712210001835&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar Customer:  when this possible to deliver Agent:  They will contact you in this number for delivery: Agent:  96596705741 Customer:  ok Customer:  thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  rachielle talampas Bot:  Hi Rachielle Talampas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8277779323 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi( Rachielle ), Thank you for contacting us. How may I help you? Customer:  i want to ask regarding my order Agent:  This is the order number 8277779323 ? Customer:  when my order will be delivered Customer:  yes that's it Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  96705741 its my mobile number Agent:  as we can see our delivery team contact you on your number 96596705741 but there is no response from you Customer:  no one is calling me from you Agent:  Is this your correct number 96596705741 Customer:  even one call there is no Customer:  yes Agent:  We apologize for this our team will contact you asap to deliver your order Customer:  u can try to call me on this number Customer:  always telling like this team will contact me but no one is calling me Customer:  its 4days today Agent:  We’re on it - and we’ll do our best to sort this out quickly. If you did not received a call within 24 hours please contact us again Customer:  i also ask about this yesterday but still no one called me Customer:  can u check the status for me today Agent:  Its Future "Date Delivery" Agent:  They will contact today asap Customer:  when Customer:  I hope they will today Customer:  if today no call i will cancel it Agent:  We will do our best to delivered today Agent:  Is there anything else i can help you with ? Customer:  ok thank you Customer:  i will see today Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  rachielle Bot:  Hi Rachielle ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8277779323 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ok Agent:  Hi Rachielle Agent:  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+96596705741 Agent:  ) ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. Customer:  hello Customer:  I want to make sure the delivery will call me Customer:  maybe again they will tell me that they can't  contact me Agent:  Is this your right contact number ( +96596705741) Customer:  i saw it that my order is out of for delivery now..but maybe they will tell again they can't reach me Agent:  ? Customer:  96705741 Customer:  or 60637065 WhatsApp only Agent:  Our team will contact you on 96705741 today while delivering the order Agent:  Is there anything else i can help you with?&nbsp; Customer:  ok i will see Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  rachielle talampas Bot:  Hi Rachielle Talampas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8277779323 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:57 PM, 15th Jul                   Hamza                   Hi Rachielle,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           06:57 PM, 15th Jul                     rachielle talampas                    hello still no call from the delivery           06:58 PM, 15th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:58 PM, 15th Jul                     rachielle talampas                    it showing its out of delivery but until now no one is calling           06:59 PM, 15th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:59 PM, 15th Jul                   Hamza                   Could you please confirm is this your correct phone number 96596705741?           06:59 PM, 15th Jul                     rachielle talampas                    yes its correct           06:59 PM, 15th Jul                     rachielle talampas                    u can try to my number so that u know that this is correct and active           07:00 PM, 15th Jul                     rachielle talampas                    try to call my number now u will know that this is correct and active           07:00 PM, 15th Jul                   Hamza                   Our courier partner will contact you to deliver the order within 24 hours           07:01 PM, 15th Jul                     rachielle talampas                    within 24 hrs??? its 4 days today after i ordered           07:02 PM, 15th Jul                   Hamza                   Please note that your order is already out for delivery with our courier partner,You will be contacted soon enough           07:03 PM, 15th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           07:04 PM, 15th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2864978